<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Mattxjs, Jackson Swift</author>
    <version>1.0.0.0</version>
	<title>
        <en>Agrifac Condor</en>
    </title>
    <description>
        <en><![CDATA[Penis]]></en>
        <de><![CDATA[Penis]]></de>
        <fr><![CDATA[Penis]]></fr>
        <pl><![CDATA[Penis]]></pl>
    </description>
    <iconFilename>icon_agrifacCondor.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="agrifacCondor.xml"/>
    </storeItems>
<specializations>
    <specialization name="manureSystemVehicle" className="ManureSystemVehicle" filename="ManureSystemVehicle.lua"/>
</specializations>
	<vehicleTypes>
		<type name="ManureSystemselfPropelledSprayer" parent="selfPropelledSprayer" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="manureSystemVehicle"/>
		</type>
	</vehicleTypes>	
	<brands>
        <brand name="AGRIFAC" title="Agrifac" image="brand_agrifac.dds"/>
    </brands>

</modDesc>
